cutlass::gemm::ReshapeThreads< Tile_, Threads_, true > Struct Template Reference

`#include <gemm_global_tile.h>`

## Public Types

typedef Shape< Threads_::kD, Threads_::kH *Threads_::kW/Tile_::kW, Tile_::kW, 1 > | Threads

## Member Typedef Documentation

## Threads

template<typename Tile_ , typename Threads_ >

typedef Shape<Threads_::kD, Threads_::kH * Threads_::kW / Tile_::kW, Tile_::kW, 1> cutlass::gemm::ReshapeThreads< Tile_, Threads_, true >::Threads

The documentation for this struct was generated from the following file:

- gemm_global_tile.h